/*----------------------------------------------------------------------------------------------------
 *
 *COSoo Orange Light CSS File
 *
/*----------------------------------------------------------------------------------------------------*/
/* Main Global Layout Settings */
/*----------------------------------------------------------------------------------------------------*/
body {
	background: #000;
}
/*----------------------------------------------------------------------------------------------------*/
/* Header */
/*----------------------------------------------------------------------------------------------------*/
#header {
	background: url(../images/header-bg.png) no-repeat top center;
}
/*----------------------------------------------------------------------------------------------------*/
/* Main Content */
/*----------------------------------------------------------------------------------------------------*/
#main-content {
	background: url(../images/main-content-bg.png) no-repeat top center;
}
/*----------------------------------------------------------------------------------------------------*/
/* Slider, Holder */
/*----------------------------------------------------------------------------------------------------*/
#slider, #holder {
	background: #222;
	border: 1px solid #ddd;
}
/*----------------------------------------------------------------------------------------------------*/
/* Countdown */
/*----------------------------------------------------------------------------------------------------*/
#countdown {
	color: #333;
}
/*----------------------------------------------------------------------------------------------------*/
/* Progress Bar */
/*----------------------------------------------------------------------------------------------------*/
#progress_container {
	background: url(../images/progressbar.png) no-repeat center center;
}
#progress .text {
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.progress {
	background: none;
}
/*----------------------------------------------------------------------------------------------------*/
/* Tabs */
/*----------------------------------------------------------------------------------------------------*/
ul.tabs li {
	background: url(../images/dot-gray.png) no-repeat center left;
}
ul.tabs li a {
	color: #333;
}
ul.tabs li a:hover {
	color: #ff4b0d;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover {
	background: url(../images/dot-hover.png) no-repeat center left;
}
/*----------------------------------------------------------------------------------------------------*/
/* Contact Form */
/*----------------------------------------------------------------------------------------------------*/
.message {
	background: #111;
	color: #f30;
}
.message li, .alert li {
	color: #F90;
}
#contactForm .input, #contactForm textarea, #captchaimg {
	color: #dddddd;
	background-color: #333333;
	border: 1px solid #666666;
}
#contactForm .button {
	color: #666666;
}
#captchaimg {
	border: 1px solid #666666;
}
/*----------------------------------------------------------------------------------------------------*/
/* AJAX PopUp Contact Form, Mail Response */
/*----------------------------------------------------------------------------------------------------*/
#backgroundPopup {
	background:#000;
}
#popupContact {
	background: url(../images/contactform-bg.png) repeat-y top center;
	border: 2px solid #cecece;
}
#popupContact h1 {
	color: #ddd;
	background: #222;
}
#popupContactClose {
	color: #f00;
}
/*----------------------------------------------------------------------------------------------------*/
/* Newsletter Form */
/*----------------------------------------------------------------------------------------------------*/
#newsletter-form {
	border: 1px solid #333;
	background: #555;
}
.subbox {
	color: #aaa;
	background: #333;
}
.subbutton {
	color: #333;
	background: #ddd;
}
.subbutton:hover {
	background: #eee;
	border: 1px solid #eee;
}
.submessage {
	background: #F70; 
	color: #ffffff;
	border: 1px solid #ffffff;
}
/*----------------------------------------------------------------------------------------------------*/
/* Links */
/*----------------------------------------------------------------------------------------------------*/
#link_description{
	color:#555;
}
li.twitter {
	background: url(../images/icon-twitter.png) no-repeat;
}
li.facebook {
	background: url(../images/icon-facebook.png) no-repeat;
}
li.rss {
	background: url(../images/icon-rss.png) no-repeat;
}
li.email {
	background: url(../images/icon-email.png) no-repeat;
}
/*----------------------------------------------------------------------------------------------------*/
/* Footer */
/*----------------------------------------------------------------------------------------------------*/
#footer {
	background: url(../images/footer-bg.png) no-repeat top center;
	color: #fff;
}
.foot-left {
	background: url(../images/twitter-bird.png) no-repeat scroll 0 30px;
}
/*----------------------------------------------------------------------------------------------------*/
/* Tweet */
/*----------------------------------------------------------------------------------------------------*/
.tweet, .query {
	color: #fff;
}
.tweet .tweet_list li a, .query .tweet_list li a {
	color: #d79c3d;
}
.tweet .tweet_list li a:hover, .query .tweet_list li a:hover {
	color: #efc542;
}
.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {
	border: none; 
}
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
	background: #eee;
	border: 1px solid #333;
}
/*----------------------------------------------------------------------------------------------------*/
/* Typography */
/*----------------------------------------------------------------------------------------------------*/
p.holder {
	color: #aaa;
}
p.copyright {
	color: #444;
}
p.loading {
	color: #d79c3d;
}
